# Sessions

class Sessions (elements: List < KtorApplicationConfigurator.Sessions.Element >) : KtorApplicationConfigurator (source)

## Constructors

Sessions
Link copied to clipboard
constructor(elements: List < KtorApplicationConfigurator.Sessions.Element >)

## Types

Element
Link copied to clipboard
fun interface Element

## Functions

configure
Link copied to clipboard
open override fun <Error class: unknown class>. configure ()